#
# Copyright (c) 1998, Guylhem AZNAR <guylhem@oeil.qc.ca>
#

OBJS            = as_png.o as_jpeg.o as_xpm.o hashtable.o loadimg.o mystyle.o \
		  stepgfx.o ximage_utils.o
OBJSDLL         = $(OBJS)

PROG            = libasimage.a
DYNPROG         = libasimage.so
LIBVER          = 1.0
LIBVERMAJOR     = 1
#INSTALLONBUILD  = install

@MAKEFILECOMMONLIB@

